<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
 <xsl:template match="teiHeader/fileDesc/publicationStmt/date">
    <p class="plain">
      <xsl:apply-templates/>
    </p>
  </xsl:template>
  <xsl:template match="titlePart">
    <p style="font-size: x-large; text-align: center;color:maroon">
      <xsl:apply-templates/>
    </p>
  </xsl:template>
  <xsl:template match="byline"><span style="text-align:center">
      <xsl:apply-templates/></span>
  </xsl:template>
  <xsl:template match="docAuthor[@n='main']">
    <p style="font-size:large">
      <xsl:apply-templates/>
    </p>
  </xsl:template>
  <xsl:template match="docAuthor[@n='secondary']">
    <p>
      <xsl:apply-templates/>
    </p>
  </xsl:template>
 <xsl:template match="docDate">
    <p style="text-align:center">
      <xsl:apply-templates/>
    </p>
  </xsl:template>
  <xsl:template match="docEdition">
    <p class="plain" style="text-align:center">
      <xsl:apply-templates/>
    </p>
  </xsl:template>
</xsl:stylesheet>
